html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, select, textarea, button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
    text-decoration: none !important;
    color: #fff;
}
img {
    border: 0;
}
:focus {
    outline: 0;
    outline-offset:0;

}
.clear {
    clear: both;
}

body{
    /*background: linear-gradient(to bottom, #dad7d5 0%, #f6f6f5 50%, #bfbbb7 100%);*/
   /* background: url(../assets/img/BACKGROUND.png);
    background-size: cover;
   /* background-image: url('../assets/img/header_background.png');
    background-repeat: no-repeat;
    background-size: 170%;
    background-position: top center;*/
}

@font-face {
    font-family: BebasNeueRegular;
    src: url('../assets/fonts/Bebas-Neue-Book/Bebas.ttf');
  }
  /*
@font-face {
    font-family: SFProText;
    src: url('../assets/fonts/SFProText/SFProText-Regular.ttf');
  }
  
@font-face {
    font-family: SFProDisplay;
    src: url('../assets/fonts/SFProText/SFPRODISPLAYREGULAR.OTF');
  }
  
@font-face {
    font-family: SFProDisplayBold;
    src: url('../assets/fonts/SFProText/SFPRODISPLAYBOLD.OTF');
  }
  @font-face {
    font-family: SFProDisplayLight;
    src: url('../assets/fonts/SFProText/SFPRODISPLAYLIGHT.ttf');
  }
  
@font-face {
    font-family: Acrom;
    src: url('../assets/fonts/Acrom/Acrom-Regular.ttf');
}

@font-face {
    font-family: AcromBold;
    src: url('../assets/fonts/Acrom/Acrom-Bold.ttf');
}*/
.header .container{
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .container ul{
    display: flex;
    gap: 25px;
    padding: 0;
    margin: auto;
}
.header .container ul li a {
    font-family: BebasNeueRegular;
    font-size: 18px;
    color: rgba(255, 255, 255, .7);
}
.header .container ul li a:hover{
    color: #fff;
}
.header .container .logo{
    width:150px
}
.header .container .logo img{
    max-width: 100%;
}
section.evodice_banner{
    height: calc(100vh - 100px);
    position: relative;
    top: -90px;
    z-index: -1;
    width: 100%;
    display: block;
    overflow: hidden;
    background: url(../assets/img/header_background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    filter: drop-shadow(0 10px 9px rgba(0,0,0,0.4));
    margin-bottom: -80px;
}
section.evodice_banner img{
    top: 0;
    position: absolute;
    left: 0px;
    width: 100%;
}
video.evodice_sign{
    z-index: 1;
    position: absolute;
    top: -160px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.35;
}
video.evodice_cube{
    position: absolute;
    top: calc(50% + 80px);
    left: 50%;
    transform: translate(-50%,-50%) rotate(345deg);
    z-index: 2;
    width: 680px;
    transition: 300ms all;
}

/* page content */


.pageContent{
    position: relative;
    overflow: hidden;
}
.pageContent section{
    margin-bottom: 100px;
}
.pageContent section .boxImg{
    height: 300px;
}
.pageContent section .boxImg img{
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    object-fit: contain;
}
.pageContent section h1.boxTitle{
    font-size: 78px;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-bottom: 25px;
}

.pageContent section p{
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    text-align: justify;
}

.gradientText{
    background: -webkit-linear-gradient(90deg, #632cfd, #d742e2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.pageContent section.gradientText h4{
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
}

.pageContent section.infoSection .container{
    background: url('../assets/img/bg_3.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    box-shadow: 0px 0px 18px 2px;
    border-radius: 60px;
    position: relative;
}
.pageContent section.infoSection .sectionImageWrapper{
    position: relative;
    left: 0px;
    bottom: 60px;
    height: 483px;
    overflow: hidden;
    align-items: flex-start;
    display: flex;
    justify-content: center;
    transition-timing-function: cubic-bezier(0.64, 0.57, 0.67, 1.53);
transition-duration: 0.6s;
}
/*
.pageContent section.infoSection .sectionImg{
    position: absolute;
    bottom: -20px;
}*/
.pageContent section.infoSection .sectionImg img{
    width: 600px;
    max-width: 100%;
}
.pageContent section.infoSection .infoBox{
    background: #4F4F4B;
    height: 300px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: -2px 2px 20px 2px;
}
.pageContent section.infoSection .infoBox h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color:#fff;
    text-align: center;
    font-size: 26px;
    margin-bottom: 40px;
}
.pageContent section.infoSection .infoBox p{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #dfdfdf;
    text-align: center;
}
.pageContent section.infoSection .boxButtons{
    position: absolute;
    right: -40px;
    top: 0;
    display: inline-flex;
    flex-direction: column;
    width: 100px;
    height: 100%;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.hovered{
    box-shadow: inset 0px 0px 10px 1px;
    border: 0 !important;
    background: #d1d1d1 !important;
}
.pageContent section.infoSection .boxButtons .boxButton{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 500ms all;
    border: 1px solid lightgray;
}
.pageContent section.infoSection .boxButtons .boxButton:hover{
    box-shadow: inset 0px 0px 10px 1px;
}
.pageContent section.infoSection .boxButtons .boxButton img{
    width: 55px;
}

.pageContent .whatMoreSection .infoBox .boxContent .row img{
    margin-right: 15px;
    width: 40px;
}

.pageContent .whatMoreSection .infoBox .boxContent h1{
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-top: 10px;
}
.sectionSubTitle{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 0;
    font-size: 24px;
}

.pageContent .whatMoreSection .infoBox .boxContent strong{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
}
.pageContent section.whatMoreSection .sectionImg{
    background: url('../assets/img/tell_me_more0.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 330px;
}
.tellMeMoreBox{
    transition: 500ms all;
    cursor: pointer;
}
.tellMeMoreBoxHovered{
    background: #d8d8d869;
}

/* DIFFERENT DEVICES */
.differentDevicesSection{
    background:  url('../assets/img/FULLY_INTEGRATED.png'),url('../assets/img/DifferentDevicesLineBg.png');
    background-repeat: repeat-x;
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
}
.differentDevicesSection h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 27px;
    line-height: 20px;
    margin-bottom: 0px;
    letter-spacing: 7px;
    text-align: center;
}

.differentDevicesSection h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 70px;
    z-index: 9;
    letter-spacing: 6px;
}
.differentDevicesSection img{
    width: 60%;
    position: relative;
    top: -31px;
    z-index: 9;
}

/* SPECS */

.specsSection h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 19px;;
    text-align: center;
}

/* SUBSCRIBE */

.subsSection .container{
    margin: auto;
    padding: 30px;
    border-radius: 20px;
    background: linear-gradient(132deg, #e6e6e6, #eaeaea);
  
}
.subsSection input{
    padding: 3px 50px 3px 10px;
    margin-right: 20px;
    border-radius: 7px;
}
.subsSection .subsBtn{
    padding: 3px 25px;
    border-radius: 10px;
    background: #333333;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.subsSection h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 3px;
    text-align: center;
}
.subsSection div.actionsDiv{
    justify-content: center;
    position: relative;
    margin-top: 20px;
}

.subsSection .actionsDiv .row{
    display: flex;
    gap: 60px;
}
/* FOOTER */
footer{
    /*background: url(../assets/img/header_background.png);
    filter: drop-shadow(0 -10px 10px rgba(0, 0, 0, 0.5));
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;*/
    height: 500px;
    justify-content: flex-end;
}
footer .footerImg{
    position: absolute;
    transform: rotate(180deg);
    background: url(../assets/img/header_background.png);
    background-size: cover;
    width: 100%;
    background-position: center;
    bottom: 0;
	min-height:600px;
    height: calc(100vh - 180px);
    filter: drop-shadow(0.35rem 0.35rem 0.4rem rgba(0, 0, 0, 0.5));
    z-index: -1;
}
/*
footer img.footerImg{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 420px;
    z-index: -1;
}*/
footer ul{
    display: flex;
    justify-content: space-evenly;
}
footer ul li a{
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
footer ul li a:hover{
    color: #fff;
}
footer span.addressText{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
  width:100%;
    color: #fff;
  float:left
}
footer .addressText strong{
    text-decoration: underline;
    text-underline-offset: 4px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
footer span.addressText a{
    color: #fff;
    transition: 300ms all;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
footer span.addressText a:hover{
    color: turquoise;
}
footer .footerBottom{
    justify-content: space-around;
    position: relative;
    left: 45px;
    flex-direction: column;
}
footer .footerBottom .addressBoxes{
    height: 200px;
    flex-wrap: wrap;
    column-gap: 100px;
}
footer .socialBtns{
    margin: 50px 0;
    display: flex;
    justify-content: flex-start;
    gap: 7%;
    align-items: center;
    width: 100%;
    margin-left: 0;
    position: relative;
    align-self: end;
    flex-wrap: wrap;
    height: auto;
    padding-left: 0;
}
footer small{
    color: #eaeaea;
    width: 85%;
    text-align: center;
    margin-bottom: 30px;
}
footer .socialBtns svg{
    color: rgba(255, 255, 255, 0.8);
  width:23px;
}
footer .socialBtns svg:hover{
    color: #fff
}



section#whatIs{
    margin-bottom: 0;
}

.scrollmagic-pin-spacer{
    margin-bottom: 0 !important;
}

.subsSection{
    margin-top: -100px !important;
}


.fixedSection{
    min-height: 100vh;
    align-items: center;
    justify-content: center;
}

.fixedContainer{
    justify-self: center;
    align-self: center;
    transform: translate(-50%, -50%);
    position: fixed !important;
    top: 50%;
    left: 50%;
    margin: 0 !important;
}


.pageContent section.infoSection{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixDown{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
/*
.stickyHeader {
    position: fixed;
    height: 70px;
    top: -85px;
    width: 100%;
    background: linear-gradient(180deg, #178ddb, #523d83);
    z-index: 99;
    transition: 500ms all;
}
.stickyHeader .container{
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.stickyHeader .logo{
    display: block;
}
.stickyHeader nav{
    position: absolute;
    left: 0;
    top: -200px;
    width: 100%;
    transition: 300ms all;
}
header.stickyHeader .container nav ul{
    display: flex;
    flex-direction: column;
    gap: 0px;
    padding: 0;
    margin: auto;
    background: linear-gradient(181deg, #4d4a90, #2683cff2);
}
.stickyHeader ul li{
    padding: 10px;
}
.stickyHeader ul li:not(:last-child){
    border-bottom: 1px solid #fff;
}
header.stickyHeader .container ul li a{
    font-size: 21px;
    display: block
}
.stickyHeader .mobileMenu{
    display: block !important;
}
.stickyHeader .mobileMenu svg{
    color: #fff;
}
*/
.subsBtn:hover{color: #fff !important;}

.differentDevicesSection{
    margin-bottom: 0 !important;
}
.centerFixed{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.specsSection{
    z-index: -1;
}
.accordion-button::after{
    filter: invert(1);
}

.specsSection{
    display: flex;justify-content: center;align-items: center;height: 100vh;
}
.androidSpecs{
    min-height: auto !important;
    height: 100%;
}

.scrollmagic-pin-spacer {
    padding-left: 0!important;
    padding-right: 0!important;

}
.specsSection{
    left: 0;
    width: 100%;
}
.emailNotValid{
	color: #ff0033;
    line-height: 30px;
    position: absolute;
    bottom: -35px;
    display: none;
}

.ahashakeheartache {
    -webkit-animation: kf_shake 0.4s 1 linear;
    -moz-animation: kf_shake 0.4s 1 linear;
    -o-animation: kf_shake 0.4s 1 linear;
}
@-webkit-keyframes kf_shake {
    0% { -webkit-transform: translate(30px); }
    20% { -webkit-transform: translate(-30px); }
    40% { -webkit-transform: translate(15px); }
    60% { -webkit-transform: translate(-15px); }
    80% { -webkit-transform: translate(8px); }
    100% { -webkit-transform: translate(0px); }
}
@-moz-keyframes kf_shake {
    0% { -moz-transform: translate(30px); }
    20% { -moz-transform: translate(-30px); }
    40% { -moz-transform: translate(15px); }
    60% { -moz-transform: translate(-15px); }
    80% { -moz-transform: translate(8px); }
    100% { -moz-transform: translate(0px); }
}
@-o-keyframes kf_shake {
    0% { -o-transform: translate(30px); }
    20% { -o-transform: translate(-30px); }
    40% { -o-transform: translate(15px); }
    60% { -o-transform: translate(-15px); }
    80% { -o-transform: translate(8px); }
    100% { -o-origin-transform: translate(0px); }
}

#coverPhoto{
    overflow: hidden;
    margin-bottom: 40px;
    max-height: 800px;
    padding: 50px 0 100px;
}
#coverPhoto img{
    object-fit: fill;
    height: 100%;
    max-height: 800px;
}
.sectionLeftPhoto{
    display: flex;
    gap: 20px;
    margin: 40px 0;
    padding: 60px 5px;
}

.sectionTopPhoto{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
    background: #f8f7f6;
    padding: 40px;
    border-radius: 16px;
}
/*.sectionLeftPhoto .sectionPhoto{
    padding: 0 130px 0 0;
}*/
/*
.sectionLeftPhoto .sectionInfo{
    margin-left: -70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sectionLeftPhoto .sectionInfo p, .sectionTopPhoto .sectionInfo p{
    font-size: 34px;
}*/
.subpageSection{
    position: relative;
}
.subpageSection h2{
    text-align: center;
    font-size: 2.5rem;
}
.subpageSection p{
    font-size: 20px;
}
.subpageInfoBoxes{
    margin: 100px 0 100px 0;
    display: flex;
    gap: 50px;
    flex-direction: column;
}
.subpageSection .subpageInfoBoxes div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
}
.subpageSection .subpageInfoBoxes div h4{
    font-weight: 600;
    font-size: 36px;
    text-align: center;
}

.subpageSection .subpageInfoBoxes div p{
    font-size: 18px;
}
.subPageHeader{
    background: linear-gradient(270deg, #147bd1, #492266);
    height: 75px;
    box-shadow: 0px 5px 15px 1px #0000008f;
}
.dropdownMenu:hover ul{
    display: block;
}

a.dropdown-item {
    color: #000 !important;
    border-bottom: 1px solid gainsboro;
}

a.dropdown-item:last-child{
    border-bottom: none;
}
a.dropdown-item:last-child {
    padding-bottom: 0;
}
.dropdownMenu li a {
    color: #000 !important;
    display: block;
}
.dropdownMenu li{
    border-bottom: 1px solid gainsboro;
}
.dropdownMenu li:last-child{
    border-bottom: none;    
}
.dropdownCollapse::after{
    color: #fff;
}

li a {
  color: #fff;
}

li:hover {
	cursor: pointer;
}

ul li ul {
	visibility: hidden;
  opacity: 0;
  min-width: 5rem;
	position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
	left: 0;
  display: none;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

ul li ul li {
	clear: both;
  width: 100%;
}




.subpageSectionWbg::before{
    content: "";
    display: block;
    position: absolute;
    top: -30px;
    right: 0;
    height: 115%;
    width: 70%;
    background: #f8f7f6;
    border-radius: 16px;
    z-index: -1;

}
.sectionInfo h4{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
}
.sectionInfo p{
    font-style: normal;
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 1.4;
    color: inherit;
    margin-top: 30px;
}
.sectionTopPhoto .sectionInfo p{
    font-family: "Montserrat",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: .36px;
    margin-bottom: 36px;
    text-align: center;
}
.subpageInfoBoxes div{
    width: 55%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.subpageInfoBoxes div p{
    width: 70%;
}

.subpageInfoBoxes div.right::before{
    content: "";
    height: 130%;
    width: 100%;
    background: #f8f7f6;
    position: absolute;
    top: -30px;
    left: 125px;
    z-index: -1;
    border-radius: 16px 0 0 16px;
}
.subpageInfoBoxes div::before{
    content: "";
    height: 120%;
    width: 100%;
    background: #f8f7f6;
    position: absolute;
    left: -140px;
    top: -30px;
    /* padding: 130px 0; */
    z-index: -1;
    border-radius: 0 16px 16px 0;
}
.subpageInfoBoxes div.right{
    align-self: flex-end;
    align-items: flex-end;
}
.subpageInfoBoxes div.right h4{
    text-align: right;
}
.subpageInfoBoxes div.right p{
    text-align: justify;
}


.viewMoreBtn{
    border: 1px solid #fff !important;
    color: #fff !important;
    font-weight: 600 !important;
    transition: 500ms all;
}
.viewMoreBtn:hover{
    opacity: 0.8;
}

.subpageFooter{
    background: url(../assets/img/footer_background.png);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    height: 700px;
}


/*  TABLET */

@media (max-width: 860px){
    /*body{
        background-size: 270%;
    }*/
  
#androidSpecs{
    position: absolute;
    left: -30px;
    width: 130%;
}
        .pageContent .pageRow{
        width: 100%;
        margin: 0;
    }
  .boxButtons{
  margin-top: -20px !important;
  }
  .tellMeMoreBoxHovered{
	background:#fff;
}
.subsSection{
    margin-top: 100px !important;
}
.scrollmagic-pin-spacer{
    margin-bottom: 100px !important;
}
    video.evodice_sign{
        top: 0;
    }
    .pageContent section.infoSection .container{
        height: auto;
        background: none;
        box-shadow: none;
    }
    .pageContent section.infoSection .container .row{
        display: flex !important;
        justify-content: center !important;
    }
    .pageContent section.infoSection .boxButtons {
        display: flex;
        flex-direction: row;
        margin-bottom: 20px;
        align-items: center;
        justify-content: center;
        gap: 20px;
        position: unset;
        width: 100%;
        height: auto;
    }
    .pageContent section.infoSection .sectionImg{
        position: unset;
        bottom: 0;
    }

    section#whatIs{
        margin-bottom: 100px;
    }
    section.evodice_banner .evodice_cube{
        top: 50%;
        transform: translate(-50%,-50%) rotate(345deg);
        left: 50%;
        max-width: 120%;
    }   
    
footer .footerImg{
    height: calc(100vh - 180px);
}

.whatMoreSection .sectionImg{
    display: none;
}
}


#mobileAccordion {
    display: none;
}


.specs_video{
    width: 120%;
}
@media(min-width:1800px){
#androidSpecs{
width:120%;
      position: relative;
    top: 50px;
}

}
@media(min-width:2000px){
#androidSpecs{
    width: 150%;
    position: relative;
    top: 50px;
}

}
/* MOBİL */
@media (max-width: 576px){
    .subpageSectionWbg::before{
        right: 0;width: 100%;
    }
    .sectionLeftPhoto .sectionInfo{
        margin-top: 30px;
    }
#androidSpecs{
    position: absolute;
    left: -30px;
    width: 130%;
}
    .footerImg{
        display: none;
    }
    footer, footer.subpageFooter{
        background: url(../assets/img/footer_background.png);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 40px 0 0;
    min-height: 600px;
    height: auto;
    }
    /*body{
    background-image: url(../assets/img/header_background.png);
    background-size: 550%;
    background-repeat: no-repeat;
    background-position: top center;
    }*/
      .pageContent .pageRow{
        width: 100%;
        margin: 0;
    }
  .tellMeMoreBoxHovered{
	background:#fff;
}
  
  .boxButtons{
  margin-top: -20px !important;
  }
    .specsSection{
    margin: 0 !important;
    }
.subsSection{
    margin-top: 15px !important;
}
.scrollmagic-pin-spacer{
    margin-bottom: 100px !important;
}
    .header .container{
        flex-direction: column;
    }
    .logo{
        display: none;
    }
    .subPageHeader .logo{
        display: block;
    }
    .subPageHeader{
        height: 95px;
    }
    .subPageHeader .container{
        height: 100%;
        justify-content: space-evenly;
    }
    .evodice_banner .evodice_sign{
        top: -50px;
        width: 100%;
    }
    .evodice_banner .evodice_cube{
        max-width: 720px;
        transform: none;
        left: -150px;
        top: -20px;
        filter: drop-shadow(0 6px 50px #65379d);
    }
    header nav{
        position: relative;
        top: 120px;
    }
    .subPageHeader nav{
        top:0px;
    }
    .pageContent section.infoSection .container{
        background: none;
        box-shadow: none;
        height: auto;
        margin-top: 0;
    }
    .pageContent section.infoSection .sectionImageWrapper{
        height: auto;
    }
    .pageContent section.infoSection .sectionImageWrapper .sectionImg{
        position: initial;
        width: 80%;
        margin-top: 80px;
    }

    .pageContent section.infoSection .boxButtons{
        flex-direction: row ;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100px;
        margin: 0px 0 20px;
        position: initial;
    }
    .pageContent section.infoSection .infoBox p {
        width: 70%;
        margin: auto;
    }
    .pageContent section.whatMoreSection .sectionImg{
        margin: 0 auto 50px !important;
    }
    .pageContent .differentDevicesSection .sectionTitle{
        font-size: 40px;
        text-align: center;
        margin: 10px 0 30px;
    }

    .pageContent .subsSection .actionsDiv{
        flex-direction: column;
        width: 100%;
        gap: 10px;
        left: 0;
    }
    .pageContent .subsSection .actionsDiv input{
        width: 100%;
    }
    .differentDevicesSection h5{
        font-size: 1.3rem;
    }
    footer ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    footer .footerBottom{
        position: relative;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        left:0;
        width: 100%;
    }
    
footer .footerImg{
    height: calc(100vh - 180px);
}
    footer .addressBoxes{
        display: none !important;
    }
    footer .socialBtns{
        left: 0;
        align-self: center;
        justify-content: center;
        gap: 15px;
        row-gap: 23px;
    }
    footer .socialBtns svg {
        color: rgba(255, 255, 255, 0.8);
        width: 53px;
        height: 27px;
    }
    .pageContent section h1.boxTitle{
        font-size: 58px;
        margin-bottom: -40px;
        z-index: 9;
    }
    .pageContent{
        margin-top: -100px;
    }
    
    section#whatIs{
        margin-bottom: 100px;
    }
section.evodice_banner{
    /*margin-bottom: 80px;*/
    top: -90px;
    background-size: 630%;
}
#mobileAccordion{
    display: block;
    width: 100%;
    padding: 10px;
}
#mobileAccordion .accordion-body{
    padding: 0;
}
#mobileAccordion .addressText{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
    padding: 10px 0 0 20px;
    color: #fff;
    width: 100%;
}
#mobileAccordion .addressText:not(:last-child){
    border-bottom: 1px solid gainsboro;
}
#mobileAccordion .accordion-item{
    background: transparent;
    border: none;
}
#mobileAccordion .accordion-button{
    background: transparent;
    color: #fff;
    border-bottom: 1px solid #fff;
}
#mobileAccordion span{
    color: #fff;
    padding: 0 20px;
    font-size: 19px;
}
.whatMoreSection .sectionImg{
    display: none;
}

.subsSection .container{
    width: 85%;
}
.subsSection h5{
    letter-spacing: 0;
}
.subsSection .subsBtn{
    width: 100%;
}
.subsSection .actionsDiv .row{
    gap: 20px;
}
.whatIsImg{
    display: none;
}
.mobileWhatIsImg{
    display: block !important;
    margin-bottom: 20px;
}
.accordion-collapse.show{
    border-bottom: 1px solid gainsboro;
}

.specs_video{
    width: 130%;
}

.specsSection{
    display: flex;
    min-height: 100vh;
}


.sectionLeftPhoto{
    display: block;
}
.sectionLeftPhoto .sectionPhoto{
    padding: 0;
}
/*
.sectionLeftPhoto .sectionInfo{
    margin: 20px 0;
}*/
.container-fluid{
    padding:12px !important;
}
.subpageInfoBoxes p{
    width: 100% !important;
}
.subpageInfoBoxes div{
    width: unset;
    padding:25px
}
.subpageInfoBoxes .right{
    align-self: flex-start !important;
    align-items: flex-start !important;
}
.subpageInfoBoxes div.right p{
    text-align: left;
}
.subpageInfoBoxes div::before{
    content: none !important;
}
}

@media (min-width: 2100px){
    footer .footerImg{
        height: calc(100vh - 480px);
    }
  .subpageFooter{
  	   	background-size: cover;
    height:800px;
  }
}